Bug 494553 - Review request: fcoe-utils - utilities for fibre channel over ethernet
Review request: fcoe-utils - utilities for fibre channel over ethernet
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: nobody nobody
:
Depends On: 493958
Blocks: 188273 494555
  Show dependency treegraph
 
Reported: 2009-04-07 08:42 EDT by Ronald Pacheco
Modified: 2013-10-31 08:28 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 493958
: 494555 494662 (view as bug list)
Environment:
Last Closed: 2013-10-31 08:28:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Pacheco 2009-04-07 08:42:07 EDT
+++ This bug was initially created as a clone of Bug #493958 +++

SRPM: http://jzeleny.fedorapeople.org/packages/fcoe-utils/fcoe-utils-1.0.7-2.fc10.src.rpm
SPEC: http://jzeleny.fedorapeople.org/packages/fcoe-utils/fcoe-utils.spec

Fibre Channel over Ethernet utilities:
fcoeadm - command line tool for configuring FCoE interfaces
fcoemon - service to configure DCB Ethernet QOS filters, works with dcbd
Comment 1 RHEL Product and Program Management 2009-04-07 08:46:50 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Jan Zeleny 2009-04-10 05:36:18 EDT
Fedora review: bug 493958
Package has been built for F11 in version 1.0.7-3:
http://koji.fedoraproject.org/koji/buildinfo?buildID=97310
Comment 3 Dan Horák 2009-04-15 10:01:55 EDT
this is the same package as in Fedora where I was the reviewer, moving into
RHEL5.0-ACCEPT

Note You need to log in before you can comment on or make changes to this bug.